www.zhnq.net > 怎么更新wAmpsErvEr的php版本

怎么更新wAmpsErvEr的php版本

1. 在wamp/bin/php创建php5.3.21文件夹 2. 把下载的zip包解压到php5.3.21文件夹中3. 从已存在的php版本文件中(如php5.3.0, (eg. wamp/bin/php/php5.3.3))复制以下文件: 4 php.ini、phpForApache.ini和wampserver.conf到php5.3.21文件夹.5.

1、下载php版本压缩包,解压php版本压缩包2.停掉wamp服务3.替换wamp\php下的php文件,从已存在的php版本文件中(如php5.3.0, 复制以下文件: - php.ini、phpForApache.ini和wampserver.conf到php5.4.40文件夹.打开php5.4.40文件夹的

没有办法单独升级,本来wamp的删除安装也不算是很复杂,原来的删掉,重新下一个新版就是了.就是改配置文件、环境变量什么的稍微麻烦点.

新建一个php文件,函数:phpinfo()本函数返回 PHP 的所有信息.包括了 PHP 的编译选项及扩充配置、PHP 版本、服务器信息及环境变量、PHP 环境变量、操作系统版本信息、路径及环境变量配置、HTTP 标头、及版权宣告.望采纳,谢谢!

升级wamp的php到php5.3以上 工具/原料 wamp php 方法/步骤 到php官方网站上中下载php5.3版本 将php压缩包解压到wamp的php路径,我的路径为f:\wamp\bin\php 将以前php版本文件夹中的php.ini、phpforapache.ini和wampserver.conf复制到

WAMPServer可以让开发者在Windows系统下快速搭建WAMP环境,它支持多版本的Apache、MySQL、PHP之间的相互切换,互不影响,对于PHPer开发者来讲极为方便快速. 在WAMPServer下同时支持PHP5.3、PHP5.4、PHP5.5、PHP5.6

5.3的算不算?算的话,可以从这里下载安装http://sourceforge.net/projects/wampserver/files/WampServer%202%20-%20Extensions/PHP/然后左键wampserver托盘图标 php 选择切换如果不算的话,估计就得重新安装一下最新版了,最新版wampserver的php版本貌似是php5.5

同求啊,我也是因为php版本低有个语法错误,但是在linux上php版本高没有报错.不知道该怎么办.

鼠标左键点击wampserver ->鼠标移动到 PHP那一栏 -> 在弹出的框中找到 Version ->鼠标指上去第一个就是PHP版本了

有时确实是这样的,你重启下apache有时会生效的,最好的还是直接php.ini那里改了,然后wampserver那里一起改好了

网站地图

All rights reserved Powered by www.zhnq.net

copyright ©right 2010-2021。
www.zhnq.net内容来自网络,如有侵犯请联系客服。zhit325@qq.com